Externe Klicks
GET https://flowlite.eu/api/outbound-clicks/
curl --request GET \
--url 'https://flowlite.eu/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
| Parameter | Details | Beschreibung |
|---|---|---|
| website_id | Erforderlich Integer | |
| event_id | Optional Integer | Verfügbar wenn: tracking_type = normal |
| session_id | Optional Integer | Verfügbar wenn: tracking_type = normal |
| visitor_id | Optional Integer | Verfügbar wenn: tracking_type = normal |
| search | Optional String | Feld, in dem gesucht wird. Erlaubte Werte: host, path, title. |
| datetime_field | Optional String | Erlaubte Werte: datetime |
| datetime_start | Optional String | Filter results starting from this datetime. Y-m-d H:i:s format. |
| datetime_end | Optional String | Filter results up to this datetime. Y-m-d H:i:s format. |
| order_by | Optional String |
Feld, nach dem sortiert wird. Erlaubte Werte:
outbound_click_id, event_id, session_id, visitor_id, host, path, title, datetime.Verfügbar wenn: event_id session_id visitor_id tracking_type = normal
|
| order_type | Optional String | Sortierreihenfolge: ASC (aufsteigend) oder DESC (absteigend). |
| page | Optional Integer | Seitenzahl der Ergebnisse (Standard: 1). |
| results_per_page | Optional Integer | Anzahl Ergebnisse pro Seite. Erlaubte Werte: 10, 25, 50, 100, 250, 500, 1000 (Standard: 25). |
{
"data": [
{
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-07-19 20:38:47"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total_results": 1,
"total_pages": 1
},
"links": {
"first": "https://flowlite.eu/api/outbound-clicks?website_id=1&page=1",
"last": "https://flowlite.eu/api/outbound-clicks?website_id=1&page=1",
"next": null,
"prev": null,
"self": "https://flowlite.eu/api/outbound-clicks?website_id=1&page=1"
}
}
GET https://flowlite.eu/api/outbound-clicks/{outbound_click_id}
curl --request GET \
--url 'https://flowlite.eu/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-07-19 20:38:47"
}
}
DELETE https://flowlite.eu/api/outbound-clicks/{outbound_click_id}
curl --request DELETE \
--url 'https://flowlite.eu/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://flowlite.eu/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \